/*
Intégrateur XHTML : Sebastien Rentz / ACTIVIS
Site Web : ACTIVIS / css principal
*/

@import url(nav.css);

body { background: #fff url('../images/fond_page.jpg') repeat-y center top; margin: 0; font: normal 12px Verdana, Arial, Helvetica, sans-serif; color: #333 }
img { border: 0 none }
form { margin: 0 }
.txt_cache { display: none; visibility: hidden }

.clear { clear: both; height: 0; font-size: 0; line-height:0 }

.succes { color: rgb(0,102,51); margin: 12px; border: 1px solid #009900 }
.error { color: rgb(204,0,0); margin: 12px; border: 1px solid #FF0000 }
.hide {display: none; }

/* taille plus grande pour l'affichage du texte en chinois */
.zh .referencementtab, .zh #colonne_gauche, .zh #accueil_droite, .font_zh, .font_droite_zh { font-size: 13px !important; }
.zh #fiche_temoin, .zh #fiche_formation, .zh #accueil_gauche { font-size: 14px !important; }

.Indentation { text-indent: 15px; }
.TexteEnPetit { font-size: 0.85em; }
.TexteEnGrand { font-size: 1.15em; }
.PremiereLettreMotEnMaj { text-transform: capitalize; }
.TexteEnMajuscules { text-transform: uppercase; }
.TexteEnMinuscules { text-transform: lowercase; }
.TexteEnPetitesCapitales { font-variant: small-caps; }

.TexteDroite { text-align: right; }
.TexteGauche { text-align: left; }
.TexteCentre { text-align: center; }

.ImageDroite { float: right; margin: 5px 0 5px 8px; }
.ImageGauche { float: left; margin: 5px 8px 5px 0; }

.CouleurRouge { color: red; }
.CouleurBleu { color: blue; }
.CouleurJaune { color: yellow; }
.CouleurVert { color: green; }
.CouleurViolet { color: violet; }
.CouleurGris { color: gray; }
.CouleurOrange { color: orange; }
.CouleurOrange { color: orange; }
.CouleurMarron { color: maroon; }

/* - - - FORMULAIRES - - - */
.moduleform label {
  width: 140px; line-height: 1.8em; float: right; text-align: right; cursor: pointer; padding: 0 5px;
  background-color: rgb(250,250,250); color: rgb(51,51,102);
  }
.moduleform .submitform {
  margin-left: 123px; width: 120px; height: 22px; padding: 0 0 2px 0;
  border: none; background: url(../images/fond_bouton.gif) 0 0 no-repeat;
  cursor: pointer;
  }
.moduleform .champsobligatoires {
  color: rgb(153,51,51);
  } 
.form_newsletter label {display: block; float: left; width: 130px;}
/* - - - - - - */

/* - - - GOOGLES MAPS - - - */
#gmap_coord {
margin: 20px 0;
padding: 15px;
border: 1px solid rgb(215,215,215);
background: rgb(235,235,235);
}

#gmaps, #gmaps_131, #gmaps_132, #gmaps_133, #gmaps_134, #gmaps_135 {
  /* visibility: hidden; position: absolute; top: 3em; left: 5em; */ float: left; padding: 15px; margin: 20px 0;
  background-color: white; border: 1px solid rgb(215,215,215); background-color: rgb(235,235,235);
  text-align: right;
  }
#gmaps .close, #gmaps_131 .close, #gmaps_132 .close, #gmaps_133 .close, #gmaps_134 .close, #gmaps_135 .close,
#gmaps .close:hover, #gmaps_131 .close:hover, #gmaps_132 .close:hover, #gmaps_133 .close:hover, #gmaps_134 .close:hover, #gmaps_135 .close:hover {
  position: absolute; top: 3px; right: 3px; display: block; padding: 0 5px 1px 5px;
  font-size: 1.3em; text-decoration: none; font-weight: bold;
  }
#gmaps a:hover, #gmaps_131 a:hover, #gmaps_132 a:hover, #gmaps_133 a:hover, #gmaps_134 a:hover, #gmaps_135 a:hover {
  background-color: #eb6d00; color: white;
  }
#gmaps #map, #gmaps_131 #map_131, #gmaps_132 #map_132, #gmaps_133 #map_133, #gmaps_134 #map_134, #gmaps_135 #map_135 {
  width: 500px; height: 350px;
  }
/* - - - - - - */

/* entete */

#langues { margin: 0 auto; width: 980px; height: 150px; padding: 5px 0; height: 16px; text-align:right }
	#langues img { margin: 0 0 0 4px; padding: 0 }


#entete { margin: 0 auto; width: 980px; height: 113px; background:url('../images/fond_entete.jpg') no-repeat top left }
#entete_print { display:none }
	
	#logo { float: left; margin: 3px 0 0 0 }

	#outils { float:right; width: 220px; height: 86px; text-align: right; margin: 27px 10px 0 0 }
		
		#recherche { float:right; margin: 2px 0 0 0 }
			#recherche img { margin: 0 4px 0 0 }
			.moteur_recherche { height: 17px; width: 136px; border: 1px solid #808080; margin: 0 2px 0 0; padding: 2px 0 0 6px; font: 11px verdana; color:#999 }

	#menu_outils { float: right; margin: 20px 0 0 0 }
		.bt_contact { margin: 10px 0 0 0 }
		.bt_facebook { margin: 10px 0 0 4px }
		#tel_principal { float:right; margin: 10px 0 0 0; color:#FFF }
      .span_invisible { display: none; }
      
	#dhtmlgoodies_menu {
      /*float: left;*/
      width: 980px;
      height: 24px;
      background-color: #F4A435;
      margin: 0 auto;
      font: 13px verdana;
      /*clear:both*/
      } /* voir css NAV */




#chemin { margin: 0 auto; width: 970px; font: 10px verdana; text-align:left; padding: 8px 0 12px 10px; color: #BFBDB5; clear:both }
	#chemin a { color: #BFBDB5; text-decoration:none }
	#chemin a:hover { color: #3489CF; text-decoration:none }	
	

/* centre */
#page { margin: 0 auto; width: 980px; background: url('../images/fond_entete_2.jpg') no-repeat }

#gauche_droite { margin: 30px auto 0 auto; width: 980px }


/* colonne gauche - menu */
#gauche { float:left; width: 200px; margin: 0 25px 0 0; overflow:hidden }
	#sous_menu { margin: 0 0 20px 0 }
	#gauche h6 { color:#FC580A; font: bold 15px Verdana; background-color:#F8C886; width: 188px; margin: 0 0 32px 0; padding: 5px 4px 5px 10px }

/* colonne droite - contenu central + colonne de droite */
#droite { float:left; width: 755px }

#colonne_gauche { float:left; width: 500px; padding: 0 0 46px 0; margin: 0 30px 0 0; font: 11px verdana; color: #333; line-height: 18px }
#colonne_gauche_large { float:left; width: 755px; padding: 0; margin: 0; font: 11px verdana; color: #333; line-height: 18px }

	.font_jp, .font_cn, .font_zh { font: 9px verdana; color: #000 }
	.font_fr, .font_de, .font_en { font: 11px verdana; color: #000 }
	
	#colonne_gauche a, #colonne_gauche_large a { color: #FF9900; text-decoration:none }
	#colonne_gauche a:hover, #colonne_gauche_large a:hover { color: #3489CF; text-decoration:underline }	
	.libelle_or_not { display: none }


#colonne_droite { float:left; width: 220px; padding: 0; color: #666; line-height: 16px; font: 11px verdana }
	#colonne_droite a { color: #FF9900; text-decoration: none }

	.font_droite_jp, .font_droite_cn, .font_droite_zh { font: 9px verdana }
	.font_droite_fr, .font_droite_de, .font_droite_en, .font_droite_es  { font: 10px verdana }


	#fiche_temoin, #fiche_formation { font: 12px verdana }
		#fiche_temoin a, #fiche_formation a { color: #0099FF; text-decoration: none }
		#fiche_temoin a:hover, #fiche_formation a:hover { color: #FF9900; text-decoration: none }		
		#cadre_temoin { width: 180px; min-height: 60px; float:left; border: 1px solid #e6e6e6; margin: 0 16px 16px 0; text-align: center; padding: 10px }
	.temoin { margin: 0 8px 10px 0 }
	
	#cadre_formation { margin: 0; width:100%;text-align: center; padding: 5px;}

	.cadre_web { float:left; width: 225px; height: 200px; border: 1px solid #e6e6e6; margin: 0 24px 16px 0; text-align: center; padding: 0 0 9px 0 }
		.titre_projet { background-color:#f4f4f4; padding: 4px 3px 2px 8px; text-align:left; margin-bottom: 14px; min-height: 50px }
		.cadre_web img { border: 1px solid #e6e6e6; }
		
	.etude_de_cas { margin: 12px 0 16px 0; padding: 0 0 12px 0 }
		.temoin_cadre { float: left; width: 200px; border: 1px solid #e6e6e6; margin: 8px 20px 0 0; padding: 10px 6px; text-align: center }
		.temoin_description { float:left; width: 500px }

	
	#chapitres { margin: 26px 0 0 0 }
	.chapitre_case { width: 188px; height: 109px; margin: 0 20px 20px 0; padding: 0 8px 5px 12px; float: left; background:url('../images/fond_case_chapitre.jpg') no-repeat }
		.chapitre_case a { font: 11px verdana; color:#333; text-decoration: none }
		.chapitre_case h3 a { font: bold 14px verdana; margin: 0 0 6px 0; color: #003399 }
		.chapitre_case h3 a:hover { color: #3489CF }



#impression { width: 250px; background:url('../images/fond_bouton_degrade.jpg') repeat-x; margin: 72px 0 15px 0; padding: 6px 20px 0 6px }
	#impression img:hover { opacity:0.5; -ms-filter: "alpha(opacity=50)"; filter : alpha(opacity=50) }
#pagination { margin: 42px 0 30px 0; clear:both; display:block; background-color:#f5f5f5; padding: 2px; text-align:center }
	#pagination img { margin: 0 5px 0 3px }
	#pagination a { text-decoration:none }
	
.icone_pdf { margin: 4px 0 4px 0 }
.retour { background:url('../images/fleche_retour.gif') no-repeat left 4px; padding-left: 12px }
a.retour { color: #FF9900; text-decoration:none }
.facebook_like { text-align:right }


/* special accueil - page large */
#x4 { width: 980px; height: 260px }
	.jcarousel-container-vertical {
    height: 260px;
    padding: 0;
    width: 638px;
	}	
	.jcarousel-clip-vertical {
    height: 260px;
    width: 638px;
	}
	.jcarousel-container{ float:left; width: 638px; height: 260px; overflow:hidden }
	#x4_activites { float:left; width: 341px; height: 247px  }
		.x4_bouton { width: 327px; display:block; text-decoration:none; height: 52px; padding: 13px 0 0 14px; background-color: #c8c8c8 }
		.x4_bouton:hover { background-color: #999}
		.x4_bouton.active { background-color: #72A9E4 }
		.x4_bouton h2 { margin: 0 0 4px 0; color:#FFF; font: bold 16px verdana  }
		.x4_bouton h3 { margin: 0; padding: 0; color:#333; font: normal 12px verdana; background-image:none  }
		.x4_bouton h3:hover { color: #F2981E }
		.x4_bouton h2:hover { color: #F2981E }

#accueil_intro { width: 980px; margin: 20px 0 24px 0 }
	#accueil_intro p { margin: 0 }
	#accueil_intro_gauche { float:left; width: 530px; margin: 0 20px 0 0; color: #666; font: 11px verdana; line-height: 16px }
	#accueil_intro_droite { float:left; width: 430px; margin: 0; color: #666; font: 11px verdana; line-height: 16px }

#boutons_action { margin: 20px 0 }
	#boutons_action img { float: left }
	.bouton_contact { margin: 0 70px 0 0; padding: 0 70px 0 0; border-right: 1px solid #FFCC66 }
	.bouton_devis { margin: 0 70px 0 0; padding: 0 70px 0 0; border-right: 1px solid #FF9933 }
	.bouton_appel { margin: 0 70px 0 0;  padding: 0 70px 0 0; border-right: 1px solid #CC0000 }
	.bouton_facebook { }
	.bouton_contact_2col { margin: 0 0 10px 0; padding: 0 51px 10px 0; border-bottom: 1px solid #FFCC66 }
	.bouton_devis_2col { margin: 0 0 10px 0; padding: 0 20px 10px 0; border-bottom: 1px solid #FF9933 }
	.bouton_appel_2col { margin: 0 0 10px 0;  padding: 0 83px 10px 0; border-bottom: 1px solid #CC0000 }	
	
	.bouton_contact:hover, .bouton_devis:hover, .bouton_appel:hover, .bouton_contact_2col:hover, .bouton_devis_2col:hover, .bouton_appel_2col:hover, .bouton_facebook:hover, .bouton_facebook_2col:hover  { opacity:0.5; -ms-filter: "alpha(opacity=50)"; filter : alpha(opacity=50) }
	

#accueil_gauche { float: left; width: 585px; font: 12px verdana; color: #000; margin: 0 16px 0 0; padding-bottom: 26px }
	
	#sites_web { float: left; width: 590px; margin: 0 20px 0 0; overflow:hidden }
		.client { float: left; width: 290px; height: 80px; overflow: hidden; margin: 0 5px 12px 0 }
		.logo_client { float:left; margin: 9px 8px 0 0; width: 104px; height: 65px; padding: 2px 1px; overflow:hidden; border: 1px solid #ccc; text-align:center }
		.logo_client img { margin: 2px 0 0 0  }		
		.description_client { float:left; margin: 9px 0 0 0; width: 173px; font: 11px verdana }	
		h5 { color: #333; text-transform:uppercase; font: bold 12px arial; border-bottom: 5px solid #F4A435; padding: 0 0 5px 0; margin-top: 6px} /* titre actualité - témoignages... */



#accueil_droite { float:right; width: 340px; font: 11px verdana; color: #666; margin: 0 }
	h4 a { display:block; color:#3489CF; font: bold 11px verdana; text-decoration: none; margin: 20px 0 4px 0 }
		h4 a:hover { color:#F4A435; text-decoration: underline }
	.image_news { float:left; width: 102px; height: 72px; overflow:hidden; margin: 0 10px 0 0; border: 1px solid #c8c8c8; text-align:center; padding: 2px }
	.image_description { float:left; margin: 0; width: 220px  }
	.rss { float: right; margin: 8px 0 0 0 }

	#intro_gauche { height: 48px; color: #666; font: 11px verdana }
	#intro_droite { height: 40px }
	#intro_gauche, #intro_droite p { margin: 0 }


/* tableau referencement */
.referencementtab { font: 11px arial }
	.referencementtab thead { background-color: #ECE9D8; padding: 1px; text-align:left }
	.referencementtab td { height: 18px }
	.referencementtab td { border-bottom: 1px solid #ECE9D8 }		



/* polices contenu */
	h1 { margin: 0 0 16px 0; font: 28px Verdana; color:#49A2FA }
	h2 { margin: 8px 0 8px 0; font: 16px Verdana;  color:#76B9FB }
	h2.h2_jp { margin: 0 0 8px 0; font: bold 14px Georgia; letter-spacing: 1px; color:#5B87B4 }
	h3 { font: bold 14px arial; color:#000; margin: 12px 0 7px 0 } /* contenu - soustitre */
	h3 a { color:#3489CF; text-decoration: none }
	h3 a:hover { color:#FF9900; text-decoration: none }
	
	a h3 { background:url('../images/fleche_liste.gif') no-repeat left 3px; font: bold 12px arial; color:#000; text-decoration: none; margin: 26px 0 1px 0; padding-left: 16px }
	a:hover h3 { color:#FF9900; text-decoration: none }
	
	h4 { font: bold 12px arial; margin: 6px 0 3px 0 } /* titre actu */
	a h4 { color:#000; text-decoration: none }
	a:hover h4 { color:#FF9900; text-decoration: none }

	a h6 { color:#3489CF; text-decoration: none; font: bold 12px arial; margin: 0 }
	a:hover h6 { color:#FF9900; text-decoration: none }	
	
   .description_client a { color:#3489CF; text-decoration: none; font: bold 12px arial; margin: 0 }
	.description_client a:hover { color:#FF9900; text-decoration: none }	
   
	.bleu { color: #3489CF } 
	.orange { color:#FF9900 }
	.gris { color:#666666 }
	.date { display:block; text-align: right; margin: 0 0 5px 0; font-style:italic; color:#666 }
	.cadre { border: 1px solid #999 }
	.tirets { border-top: 1px dotted #e6e6e6; margin: 6px 0 12px 0 }
	.image_droite { margin: 0 0 6px 8px }
	.image_gauche { margin: 0 0 6px 8px }
	.img_gauche { margin: 0 8px 6px 0; float:left; }
	.img_droite { margin: 0 0 6px 8px; float:right; }
	
	.petit_gris { color:#666666; font-size:10px; }
	
	.erreur { color:#FF0000; font-weight: bold }

	#colonne_gauche ul, #colonne_gauche_large ul, #accueil_gauche ul, #colonne_droite ul { margin: 0; padding: 0 }
	#colonne_gauche ul li, #colonne_gauche_large ul li, #accueil_gauche ul li, #colonne_droite ul li { background: url('../images/puce_bleue.gif') no-repeat left 7px; list-style-type: none; padding-left: 16px}
	#colonne_gauche ol, #colonne_gauche_large ol, #accueil_gauche ol, #colonne_droite ol { margin: 0 }
	#colonne_gauche ol li, #colonne_gauche_large ol li, #accueil_gauche ol li, #colonne_droite ol li { padding: 0 }
	
	#colonne_gauche #fiche_formation ul li { background: none; list-style-type: none; padding-left: 16px}
	#colonne_gauche #fiche_formation ul ul { margin: 0 0 8px 20px; padding: 0;background:none;}
	#colonne_gauche #fiche_formation ul ul li { background: url('../images/puce_bleue.gif') no-repeat left 7px;margin: 0 0 0 10px;} 




/* pied de page */

#pied_de_page { margin: 30px auto; width: 980px; font: 11px verdana; color: #333; border-top: 7px solid #F4A435 }
#pied_de_page_print {display:none }

	#pied_de_page a { color:#333; text-decoration:none }
	#pied_de_page a:hover { color:#F4A435; text-decoration:none }
	
	#activis_locations { background: #F0F0F0 url('../images/location_icon.png') no-repeat 10px 11px; padding: 14px 12px 10px 38px; height: 22px }
	
	#mentions_legales { float:left; font: 11px verdana; color:#646464; text-align: left; width:530px; padding: 12px 0 20px 0 }
	#dn { float:right; text-align:right; width:450px; padding: 12px 0 20px 0 }	


	

/* form DN */
.questionContact_ b{ display:none;}
.questionContact_obligatoire , .questionContact_ { }
textarea { font: 11px verdana }

/* extranet */
#identification_ok { margin: 0 }


/* Google map */
#mapgoogle { margin-top: 30px;width: 440px; height: 350px; border: solid 1px #DDD }
#mapgoogle1 { overflow:hidden; width: 150px; height: 150px; border: solid 1px #DDD }
#mapgoogle2 { overflow:hidden; width: 150px; height: 150px; border: solid 1px #DDD }
#mapgoogle3{ overflow:hidden; width: 150px; height: 150px; border: solid 1px #DDD }
#mapgoogle4 {overflow:hidden; width: 150px; height: 150px; border: solid 1px #DDD }
.gmap { overflow:hidden; width: 630px; height: 350px; border: solid 1px #DDD }

.localisation { float:left; padding:1px; margin-bottom:10px }



/* Formation */
.cadre_formation {
	float:left;
	margin:0 20px 0 0;
	padding:0;
	background:transparent url('../images/formation_cadre-bas.gif') bottom no-repeat;
	width:306px;
}
#colonne_gauche .cadre_formation h5 {
	background:none;
	margin:0;
	padding:45px 15px 0 105px;
	border:0 none;
}
#colonne_gauche .cadre_formation ul {
	padding:0 15px 10px 20px;
}
#colonne_gauche .cadre_formation ul a{
	color:#000;
}
.cadre_f_top1, .cadre_f_top2, .cadre_f_top3, .cadre_f_top4 { height:90px; padding:0 }
.cadre_f_top1 { background:transparent url('../images/formation_cadre-haut1.gif') top no-repeat }
.cadre_f_top2 { background:transparent url('../images/formation_cadre-haut2.gif') top no-repeat }
.cadre_f_top3 { background:transparent url('../images/formation_cadre-haut3.gif') top no-repeat }
.cadre_f_top4 { background:transparent url('../images/formation_cadre-haut4.gif') top no-repeat }



/* GALERIE PHOTOS */
.vignette { float:left; margin:0 20px 20px 0;}

/* - - - SiteMap - - - */

#plandusite {  margin: 0 }

#plandusite li { }

 

#plandusite .plan_niveau_0 { margin-top: 15px; list-style-type: none; font-weight: bold; padding: 0 5px; background-image: none }

#plandusite .plan_niveau_0 a { color: black }

#plandusite .plan_niveau_0 a:hover { color: #EE1010; text-decoration:none }

 

#plandusite .plan_niveau_1 { margin: 5px 0 0 20px; list-style-type: none; padding: 0 }

#plandusite .plan_niveau_1 a { color: #666 }

 

#plandusite .plan_niveau_2 { margin: 0 0 0 40px; list-style-type: none; padding: 0; font-size: 0.9em  }

#plandusite .plan_niveau_2 a { color: #999 }

 

#plandusite .plan_niveau_3 { margin: 0 0 0 60px; list-style-type: none; padding: 0 0 0 8px ; font-size: 0.9em }

#plandusite .plan_niveau_3 a { color: #999 }
